Subject: DHC WG meetings in London

From: Ralph Droms <[email-masked]>
Date: Fri, 22 Jun 2001 16:01:11 -0400

I'm working up the schedule for DHC WG meetings in London...

I expect to send off the -19 rev of the DHCPv6 draft Monday evening 
(6/25).  I *sincerely* hope that this draft will be ready for WG last call.

Assuming that the DHCPv6 spec is ready for WG last call, we will have 
little DHCPv6 business to discuss in London.  Accordingly, I plan to 
schedule one DHC WG session in London for both DHCPv4 and DHCPv6 business.

If you have specific agenda items for the London WG meeting or specific 
schedulign constraints (other WG meetings to avoid, specific days you will 
not be in London), please let me know by Tuesday afternoon (6/26).

- Ralph